Package org.apache.lucene.misc

# Class IndexMergeTool

java.lang.Object
org.apache.lucene.misc.IndexMergeTool

public class IndexMergeTool extends Object
Merges indices specified on the command line into the index specified as the first command line argument.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `IndexMergeTool()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static void`
  `main(String[] args)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### IndexMergeTool

    public IndexMergeTool()

- ## Method Details

  - ### main

    public static void main(String[] args) throws Exception
    Throws:
      `Exception`